parent= d4science


titleTag=test gateway
favicon=https://services.d4science.org/favicon.ico




logoSrc=https://dev.d4science.org/image/layout_set_logo?img_id=36727858
logoAlt=test
logoStyle=height: 50px;

infrastructureLogo=no


linkTerms=https://next.d4science.org/terms-of-use
linkCookies=https://next.d4science.org/cookie-policy

linkProject=http://www.google.it
descrProject=A

ECLogo=yes
ECLogoLink=http://ec.europa.eu/programmes/horizon2020/
ECLogoAlt=EU H2020 programme
